import React from 'react'
import { ToastContainer } from 'react-toastify';
import { Provider } from 'react-redux';

import { LoaderProvider } from '@services/LoaderContext';
import store from '@store/store';

import VisualizerWebInfo from './visualizer-info/visualizer-web-info'


import './visualizer.scss'

const Visualizer = () =>{
    return(
        <>
         <Provider store={store}>
            <LoaderProvider>
                <ToastContainer />
                    <VisualizerWebInfo />
            </LoaderProvider>
        </Provider>
        </>
    )
}

export default Visualizer;